Categories:
  - Internet
  - Security
  - Guardian Project
License: MPL-2.0
AuthorName: The Tor Project
AuthorEmail: playstore@torproject.org
AuthorWebSite: https://www.torproject.org/
SourceCode: https://gitweb.torproject.org/tor-browser.git
IssueTracker: https://gitlab.torproject.org/tpo/applications/tor-browser/issues
Donate: https://donate.torproject.org/
Bitcoin: 1JADsmDFX9d2TXis63S9F9L8eDAXwJmnWE
Litecoin: LNAifc8nfjtDJ8azRPiancbZSBftPzhfzb

Name: Tor Browser for Android (Alpha)
Summary: Experience real private browsing without tracking, surveillance, or censorship
Description: |
    Tor Browser for Android is the only official mobile browser supported by the Tor Project, developers of the world’s strongest tool for privacy and freedom online.

    BLOCK TRACKERS
    Tor Browser isolates each website you visit so third-party trackers and ads can’t follow you. Any cookies automatically clear when you’re done browsing.

    DEFEND AGAINST SURVEILLANCE
    Tor Browser prevents someone watching your connection from knowing what websites you visit. All anyone monitoring your browsing habits can see is that you’re using Tor.

    RESIST FINGERPRINTING
    Tor aims to make all users look the same, making it difficult for you to be fingerprinted based on your browser and device information.

    MULTI-LAYERED ENCRYPTION
    When you use Tor Browser for Android, your traffic is relayed and encrypted three times as it passes over the Tor network. The network is comprised of thousands of volunteer-run servers known as Tor relays. Watch this animation to learn more about how it works:

    BROWSE FREELY
    With Tor Browser for Android, you are free to access sites your local internet service provider may have blocked.

    THIS APP IS MADE POSSIBLE BY DONORS LIKE YOU
    Tor Browser is free and open source software developed the Tor Project, a nonprofit organization. You can help keep Tor strong, secure, and independent by making a donation. Give before the end of 2019, and Mozilla will match your gift: https://donate.torproject.org/donate/donate-tbi-gp

    Learn more about Tor Browser for Android:
    - Need help? Visit https://support.torproject.org. The manual is coming soon.
    - Learn more about what’s happening at Tor: https://blog.torproject.org
    - Follow the Tor Project on Twitter: https://twitter.com/torproject

    ABOUT THE TOR PROJECT
    The Tor Project, Inc., is a 501(c)(3) organization developing free and open source software for privacy and freedom online, protecting people from tracking, surveillance, and censorship. The Tor Project’s mission is to advance human rights and freedoms by creating and deploying free and open source anonymity and privacy technologies, support their unrestricted availability and use, and further their scientific and popular understanding.

RepoType: git
Repo: https://gitlab.torproject.org/tpo/applications/tor-browser/

AllowedAPKSigningKeys: 15f760b41acbe4783e667102c9f67119be2af62fab07763f9d57f01e5e1074e1

ArchivePolicy: 4 versions
